Subject: netatalk on AIX

From: "Frances Clark" <[email-masked]>
Date: Mon, 23 Apr 2001 13:13:13 -0700

Hello,

I am new to using netatalk, but I have successfully run netatalk on Redhat
6.2 using the provided pre-compiled binaries in rpms with almost no
problems.  However, I now need to compile and run netatalk on an AIX system.
I was wondering if anyone else has tried this, and if so, with what degree
of success?  Will netatalk compile for AIX?

Thanks in advance for your time,

--frances

_____________________________

F r a n c e s  R.  C l a r k

Senior Systems Architect
Disc, Inc.
www.disc-storage.com
[email-masked]
_____________________________